<bugID>304597<Summary>site icons are elongated in the location bar</Summary><Description>Site icons are elongated in the location bar.

Mozilla/5.0 (Macintosh; U; PPC Mac OS X Mach-O; en-US; rv:1.9a1) Gecko/20050813
Firefox/1.0+ OS X 10.4.2</Description></bugID>